Bug 316531 - RFE: chat window should pop up when message comes in
RFE: chat window should pop up when message comes in
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ekiga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-03 04:13 EDT by Michal Nowak
Modified: 2013-03-07 21:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 05:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 328358 None None None Never

  None (edit)
Description Michal Nowak 2007-10-03 04:13:33 EDT
Description of problem:

When is first message in chat sent, chat window on the other side should pop up,
with the message shown.

Version-Release number of selected component (if applicable):

recent RHEL5 Ekiga (2.0.2)

How reproducible:

always

Steps to Reproduce:
1. start Ekiga
2. run chat window
3. write identifier of college (username@ekiga.net)
4. write message -> send it
5. on the other side of user username@ekiga.net, the window didn't pop up. He
has to hit the "Open text chat" button. 
  
Actual results:

Window does not pop-up.

Expected results:

Window pops up.

Additional info:

I'm thinking of how the user on the other side should now, that someone's
writing him? Well it's not working in not-so-old Ekiga-2.0.9. I know there's
sound event, but it might be turned off, or there might be system problem with
ALSA, I know it's not much important, but it's confusing.
Comment 1 Daniel Veillard 2007-10-03 09:46:54 EDT
This kind of feature request really ought to be done upstream. RHEL packages
are in average at least 18th month older compared to upstream and feature changes
really cannot be done there.
Use bugzilla.gnome.org package ekiga for the feature request (first checking
it is not there in upstream version), there is also an IRC channel #ekiga on
irc.gnome.org to get in touch with the developpers directly.

Daniel
Comment 2 Michal Nowak 2008-07-22 05:06:37 EDT
I am convinced this is upstream business. Thanks for your time Daniel.

Note You need to log in before you can comment on or make changes to this bug.